fieldset[disabled] .multiselect{pointer-events:none}.multiselect__spinner{position:absolute;right:1px;top:1px;width:48px;height:35px;background:#fff;display:block}.multiselect__spinner:after,.multiselect__spinner:before{position:absolute;content:"";top:50%;left:50%;margin:-8px 0 0 -8px;width:16px;height:16px;border-radius:100%;border:2px solid transparent;border-top-color:#41b883;box-shadow:0 0 0 1px transparent}.multiselect__spinner:before{-webkit-animation:spinning 2.4s cubic-bezier(.41,.26,.2,.62);animation:spinning 2.4s cubic-bezier(.41,.26,.2,.62);-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}.multiselect__spinner:after{-webkit-animation:spinning 2.4s cubic-bezier(.51,.09,.21,.8);animation:spinning 2.4s cubic-bezier(.51,.09,.21,.8);-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}.multiselect__loading-enter-active,.multiselect__loading-leave-active{transition:opacity .4s ease-in-out;opacity:1}.multiselect__loading-enter,.multiselect__loading-leave-active{opacity:0}.multiselect,.multiselect__input,.multiselect__single{font-family:inherit;font-size:16px;touch-action:manipulation}.multiselect{box-sizing:content-box;display:block;position:relative;width:100%;min-height:40px;text-align:left;color:#35495e}.multiselect *{box-sizing:border-box}.multiselect:focus{outline:none}.multiselect--disabled{background:#ededed;pointer-events:none;opacity:.6}.multiselect--active{z-index:50}.multiselect--active:not(.multiselect--above) .multiselect__current,.multiselect--active:not(.multiselect--above) .multiselect__input,.multiselect--active:not(.multiselect--above) .multiselect__tags{border-bottom-left-radius:0;border-bottom-right-radius:0}.multiselect--active .multiselect__select{transform:rotate(180deg)}.multiselect--above.multiselect--active .multiselect__current,.multiselect--above.multiselect--active .multiselect__input,.multiselect--above.multiselect--active .multiselect__tags{border-top-left-radius:0;border-top-right-radius:0}.multiselect__input,.multiselect__single{position:relative;display:inline-block;min-height:20px;line-height:20px;border:none;border-radius:5px;background:#fff;padding:0 0 0 5px;width:100%;transition:border .1s ease;box-sizing:border-box;margin-bottom:8px;vertical-align:top}.multiselect__input:-ms-input-placeholder{color:#35495e}.multiselect__input::-moz-placeholder{color:#35495e}.multiselect__input::placeholder{color:#35495e}.multiselect__tag~.multiselect__input,.multiselect__tag~.multiselect__single{width:auto}.multiselect__input:hover,.multiselect__single:hover{border-color:#cfcfcf}.multiselect__input:focus,.multiselect__single:focus{border-color:#a8a8a8;outline:none}.multiselect__single{padding-left:5px;margin-bottom:8px}.multiselect__tags-wrap{display:inline}.multiselect__tags{min-height:40px;display:block;padding:8px 40px 0 8px;border-radius:5px;border:1px solid #e8e8e8;background:#fff;font-size:14px}.multiselect__tag{position:relative;display:inline-block;padding:4px 26px 4px 10px;border-radius:5px;margin-right:10px;color:#fff;line-height:1;background:#41b883;margin-bottom:5px;white-space:nowrap;overflow:hidden;max-width:100%;text-overflow:ellipsis}.multiselect__tag-icon{cursor:pointer;margin-left:7px;position:absolute;right:0;top:0;bottom:0;font-weight:700;font-style:normal;width:22px;text-align:center;line-height:22px;transition:all .2s ease;border-radius:5px}.multiselect__tag-icon:after{content:"\D7";color:#266d4d;font-size:14px}.multiselect__tag-icon:focus,.multiselect__tag-icon:hover{background:#369a6e}.multiselect__tag-icon:focus:after,.multiselect__tag-icon:hover:after{color:#fff}.multiselect__current{min-height:40px;overflow:hidden;padding:8px 30px 0 12px;white-space:nowrap;border-radius:5px;border:1px solid #e8e8e8}.multiselect__current,.multiselect__select{line-height:16px;box-sizing:border-box;display:block;margin:0;text-decoration:none;cursor:pointer}.multiselect__select{position:absolute;width:40px;height:38px;right:1px;top:1px;padding:4px 8px;text-align:center;transition:transform .2s ease}.multiselect__select:before{position:relative;right:0;top:65%;color:#999;margin-top:4px;border-color:#999 transparent transparent;border-style:solid;border-width:5px 5px 0;content:""}.multiselect__placeholder{color:#adadad;display:inline-block;margin-bottom:10px;padding-top:2px}.multiselect--active .multiselect__placeholder{display:none}.multiselect__content-wrapper{position:absolute;display:block;background:#fff;width:100%;max-height:240px;overflow:auto;border:1px solid #e8e8e8;border-top:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;z-index:50;-webkit-overflow-scrolling:touch}.multiselect__content{list-style:none;display:inline-block;padding:0;margin:0;min-width:100%;vertical-align:top}.multiselect--above .multiselect__content-wrapper{bottom:100%;border-bottom-left-radius:0;border-bottom-right-radius:0;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom:none;border-top:1px solid #e8e8e8}.multiselect__content::webkit-scrollbar{display:none}.multiselect__element{display:block}.multiselect__option{display:block;padding:12px;min-height:40px;line-height:16px;text-decoration:none;text-transform:none;vertical-align:middle;position:relative;cursor:pointer;white-space:nowrap}.multiselect__option:after{top:0;right:0;position:absolute;line-height:40px;padding-right:12px;padding-left:20px;font-size:13px}.multiselect__option--highlight{background:#41b883;outline:none;color:#fff}.multiselect__option--highlight:after{content:attr(data-select);background:#41b883;color:#fff}.multiselect__option--selected{background:#f3f3f3;color:#35495e;font-weight:700}.multiselect__option--selected:after{content:attr(data-selected);color:silver}.multiselect__option--selected.multiselect__option--highlight{background:#ff6a6a;color:#fff}.multiselect__option--selected.multiselect__option--highlight:after{background:#ff6a6a;content:attr(data-deselect);color:#fff}.multiselect--disabled .multiselect__current,.multiselect--disabled .multiselect__select{background:#ededed;color:#a6a6a6}.multiselect__option--disabled{background:#ededed!important;color:#a6a6a6!important;cursor:text;pointer-events:none}.multiselect__option--group{background:#ededed;color:#35495e}.multiselect__option--group.multiselect__option--highlight{background:#35495e;color:#fff}.multiselect__option--group.multiselect__option--highlight:after{background:#35495e}.multiselect__option--disabled.multiselect__option--highlight{background:#dedede}.multiselect__option--group-selected.multiselect__option--highlight{background:#ff6a6a;color:#fff}.multiselect__option--group-selected.multiselect__option--highlight:after{background:#ff6a6a;content:attr(data-deselect);color:#fff}.multiselect-enter-active,.multiselect-leave-active{transition:all .15s ease}.multiselect-enter,.multiselect-leave-active{opacity:0}.multiselect__strong{margin-bottom:8px;line-height:20px;display:inline-block;vertical-align:top}[dir=rtl] .multiselect{text-align:right}[dir=rtl] .multiselect__select{right:auto;left:1px}[dir=rtl] .multiselect__tags{padding:8px 8px 0 40px}[dir=rtl] .multiselect__content{text-align:right}[dir=rtl] .multiselect__option:after{right:auto;left:0}[dir=rtl] .multiselect__clear{right:auto;left:12px}[dir=rtl] .multiselect__spinner{right:auto;left:1px}@-webkit-keyframes spinning{0%{transform:rotate(0)}to{transform:rotate(2turn)}}@keyframes spinning{0%{transform:rotate(0)}to{transform:rotate(2turn)}}
.mx-icon-left:before,
.mx-icon-right:before,
.mx-icon-double-left:before,
.mx-icon-double-right:before,
.mx-icon-double-left:after,
.mx-icon-double-right:after {
  content: "";
  position: relative;
  top: -1px;
  display: inline-block;
  width: 10px;
  height: 10px;
  vertical-align: middle;
  border-style: solid;
  border-color: currentColor;
  border-width: 2px 0 0 2px;
  border-radius: 1px;
  box-sizing: border-box;
  transform-origin: center;
  transform: rotate(-45deg) scale(0.7);
}

.mx-icon-double-left:after {
  left: -4px;
}

.mx-icon-double-right:before {
  left: 4px;
}

.mx-icon-right:before,
.mx-icon-double-right:before,
.mx-icon-double-right:after {
  transform: rotate(135deg) scale(0.7);
}

.mx-btn {
  box-sizing: border-box;
  line-height: 1;
  font-size: 14px;
  font-weight: 500;
  padding: 7px 15px;
  margin: 0;
  cursor: pointer;
  background-color: transparent;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  color: #73879c;
  white-space: nowrap;
}
.mx-btn:hover {
  border-color: #1284e7;
  color: #1284e7;
}

.mx-btn-text {
  border: 0;
  padding: 0 4px;
  text-align: left;
  line-height: inherit;
}

.mx-scrollbar {
  height: 100%;
}
.mx-scrollbar:hover .mx-scrollbar-track {
  opacity: 1;
}

.mx-scrollbar-wrap {
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.mx-scrollbar-track {
  position: absolute;
  top: 2px;
  right: 2px;
  bottom: 2px;
  width: 6px;
  z-index: 1;
  border-radius: 4px;
  opacity: 0;
  transition: opacity 0.24s ease-out;
}
.mx-scrollbar-track .mx-scrollbar-thumb {
  position: absolute;
  width: 100%;
  height: 0;
  cursor: pointer;
  border-radius: inherit;
  background-color: rgba(144, 147, 153, 0.3);
  transition: background-color 0.3s;
}

.mx-zoom-in-down-enter-active,
.mx-zoom-in-down-leave-active {
  opacity: 1;
  transform: scaleY(1);
  transition: transform 0.3s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transform-origin: center top;
}

.mx-zoom-in-down-enter,
.mx-zoom-in-down-leave-to {
  opacity: 0;
  transform: scaleY(0);
}

.mx-datepicker {
  position: relative;
  display: inline-block;
  width: 210px;
}
.mx-datepicker svg {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}

.mx-datepicker-range {
  width: 320px;
}

.mx-datepicker-inline {
  width: auto;
}

.mx-input-wrapper {
  position: relative;
}
.mx-input-wrapper .mx-icon-clear {
  display: none;
}
.mx-input-wrapper:hover .mx-icon-clear {
  display: block;
}
.mx-input-wrapper:hover .mx-icon-clear + .mx-icon-calendar {
  display: none;
}

.mx-input {
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  height: 34px;
  padding: 6px 30px;
  padding-left: 10px;
  font-size: 14px;
  line-height: 1.4;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.mx-input:hover, .mx-input:focus {
  border-color: #409aff;
}
.mx-input:disabled, .mx-input.disabled {
  color: #ccc;
  background-color: #f3f3f3;
  border-color: #ccc;
  cursor: not-allowed;
}
.mx-input:focus {
  outline: none;
}
.mx-input::-ms-clear {
  display: none;
}

.mx-icon-calendar,
.mx-icon-clear {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  font-size: 16px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.5);
  vertical-align: middle;
}

.mx-icon-clear {
  cursor: pointer;
}
.mx-icon-clear:hover {
  color: rgba(0, 0, 0, 0.8);
}

.mx-datepicker-main {
  font: 14px/1.5 "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", sans-serif;
  color: #73879c;
  background-color: #fff;
  border: 1px solid #e8e8e8;
}

.mx-datepicker-popup {
  position: absolute;
  margin-top: 1px;
  margin-bottom: 1px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  z-index: 2001;
}

.mx-datepicker-sidebar {
  float: left;
  box-sizing: border-box;
  width: 100px;
  padding: 6px;
  overflow: auto;
}

.mx-datepicker-sidebar + .mx-datepicker-content {
  margin-left: 100px;
  border-left: 1px solid #e8e8e8;
}

.mx-datepicker-body {
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.mx-btn-shortcut {
  display: block;
  padding: 0 6px;
  line-height: 24px;
}

.mx-range-wrapper {
  display: flex;
}
@media (max-width: 750px) {
  .mx-range-wrapper {
    flex-direction: column;
  }
}

.mx-datepicker-header {
  padding: 6px 8px;
  border-bottom: 1px solid #e8e8e8;
}

.mx-datepicker-footer {
  padding: 6px 8px;
  text-align: right;
  border-top: 1px solid #e8e8e8;
}

.mx-calendar {
  box-sizing: border-box;
  width: 248px;
  padding: 6px 12px;
}
.mx-calendar + .mx-calendar {
  border-left: 1px solid #e8e8e8;
}

.mx-calendar-header, .mx-time-header {
  box-sizing: border-box;
  height: 34px;
  line-height: 34px;
  text-align: center;
  overflow: hidden;
}

.mx-btn-icon-left,
.mx-btn-icon-double-left {
  float: left;
}

.mx-btn-icon-right,
.mx-btn-icon-double-right {
  float: right;
}

.mx-calendar-header-label {
  font-size: 14px;
}

.mx-calendar-decade-separator {
  margin: 0 2px;
}
.mx-calendar-decade-separator:after {
  content: "~";
}

.mx-calendar-content {
  position: relative;
  height: 224px;
  box-sizing: border-box;
}
.mx-calendar-content .cell {
  cursor: pointer;
}
.mx-calendar-content .cell:hover {
  color: #73879c;
  background-color: #f3f9fe;
}
.mx-calendar-content .cell.active {
  color: #fff;
  background-color: #1284e7;
}
.mx-calendar-content .cell.in-range, .mx-calendar-content .cell.hover-in-range {
  color: #73879c;
  background-color: #dbedfb;
}
.mx-calendar-content .cell.disabled {
  cursor: not-allowed;
  color: #ccc;
  background-color: #f3f3f3;
}

.mx-calendar-week-mode .mx-date-row {
  cursor: pointer;
}
.mx-calendar-week-mode .mx-date-row:hover {
  background-color: #f3f9fe;
}
.mx-calendar-week-mode .mx-date-row.mx-active-week {
  background-color: #dbedfb;
}
.mx-calendar-week-mode .mx-date-row .cell:hover {
  color: inherit;
  background-color: transparent;
}
.mx-calendar-week-mode .mx-date-row .cell.active {
  color: inherit;
  background-color: transparent;
}

.mx-week-number {
  opacity: 0.5;
}

.mx-table {
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
}
.mx-table th {
  padding: 0;
  font-weight: 500;
}
.mx-table td {
  padding: 0;
}

.mx-table-date td,
.mx-table-date th {
  height: 32px;
  font-size: 12px;
}
.mx-table-date .today {
  color: #2a90e9;
}
.mx-table-date .cell.not-current-month {
  color: #ccc;
  background: none;
}

.mx-time {
  flex: 1;
  width: 224px;
  background: #fff;
}
.mx-time + .mx-time {
  border-left: 1px solid #e8e8e8;
}

.mx-calendar-time {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mx-time-header {
  border-bottom: 1px solid #e8e8e8;
}

.mx-time-content {
  height: 224px;
  box-sizing: border-box;
  overflow: hidden;
}

.mx-time-columns {
  display: flex;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mx-time-column {
  flex: 1;
  position: relative;
  border-left: 1px solid #e8e8e8;
  text-align: center;
}
.mx-time-column:first-child {
  border-left: 0;
}
.mx-time-column .mx-time-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mx-time-column .mx-time-list::after {
  content: "";
  display: block;
  height: 192px;
}
.mx-time-column .mx-time-item {
  cursor: pointer;
  font-size: 12px;
  height: 32px;
  line-height: 32px;
}
.mx-time-column .mx-time-item:hover {
  color: #73879c;
  background-color: #f3f9fe;
}
.mx-time-column .mx-time-item.active {
  color: #1284e7;
  background-color: transparent;
  font-weight: 700;
}
.mx-time-column .mx-time-item.disabled {
  cursor: not-allowed;
  color: #ccc;
  background-color: #f3f3f3;
}

.mx-time-option {
  cursor: pointer;
  padding: 8px 10px;
  font-size: 14px;
  line-height: 20px;
}
.mx-time-option:hover {
  color: #73879c;
  background-color: #f3f9fe;
}
.mx-time-option.active {
  color: #1284e7;
  background-color: transparent;
  font-weight: 700;
}
.mx-time-option.disabled {
  cursor: not-allowed;
  color: #ccc;
  background-color: #f3f3f3;
}

/*!
 * Bootstrap Steps v1.0.1 (https://github.com/ycs77/bootstrap-steps)
 * Copyright 2019 Lucas Yang <yangchenshin77@gmail.com>
 * Licensed under MIT (https://github.com/ycs77/bootstrap-steps/blob/master/LICENSE)
 */
.steps {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  overflow-x: auto;
}
.steps .step:first-child {
  margin-left: auto;
}
.steps .step:last-child {
  margin-right: auto;
}

.step:first-of-type .step-circle::before {
  display: none;
}
.step:last-of-type .step-content {
  padding-right: 0;
}

.step-content {
  box-sizing: content-box;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 5rem;
  min-width: 5rem;
  max-width: 5rem;
  padding-top: 0.5rem;
  padding-right: 1rem;
}

.step-circle {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  color: #adb5bd;
  border: 2px solid #adb5bd;
  border-radius: 100%;
  background-color: white;
}
.step-circle::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -2px;
  width: calc(5rem + 1rem - 1.5rem);
  height: 2px;
  transform: translate(-100%, -50%);
  color: #adb5bd;
  background-color: currentColor;
}

.step-text {
  color: #adb5bd;
  word-break: break-all;
  margin-top: 0.25em;
}

.step-active .step-circle {
  color: white;
  background-color: #115063;
  border-color: #115063;
}
.step-active .step-circle::before {
  color: #115063;
}
.step-active .step-text {
  color: #115063;
}

.step-error .step-circle {
  color: white;
  background-color: #dc3545;
  border-color: #dc3545;
}
.step-error .step-circle::before {
  color: #dc3545;
}
.step-error .step-text {
  color: #dc3545;
}

.step-success .step-circle {
  color: #28a745;
  background-color: white;
  border-color: #28a745;
}
.step-success .step-circle::before {
  color: #28a745;
}
.step-success .step-text {
  color: #28a745;
}

.js-cookie-consent.cookie-consent {
  position: fixed;
  bottom: 0;
  margin: 0;
  padding: 15px 50px;
  text-align: center;
  width: 100%;
  background-color: ghostwhite;
}

span.cookie-consent__message {
  color: #0C4151;
  font-weight: normal;
}

button.js-cookie-consent-agree {
  margin: 0;
  padding: 0;
  display: inline;
  box-shadow: none;
  border-radius: 25px;
  background: none;
  color: orange;
}
button.js-cookie-consent-agree:hover {
  background: none;
  box-shadow: none;
}

button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: none;
  box-shadow: none;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #0C4151;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

* {
  box-sizing: border-box;
}

body, html {
  height: 100%;
  max-width: 100%;
  margin: 0;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  color: #0C4151;
}

/*back to top button*/
#toTop {
  width: 45px;
  height: 45px;
  text-align: center;
  padding: 15px;
  position: fixed;
  bottom: 20px;
  right: 10px;
  transition: color 300ms, background-color 300ms, opacity 300ms;
  -moz-transition: color 300ms, background-color 300ms, opacity 300ms;
  -o-transition: color 300ms, background-color 300ms, opacity 300ms;
  -webkit-transition: color 300ms, background-color 300ms, opacity 300ms;
  z-index: 9;
  border-radius: 25px;
  background: #F4F4F4;
  display: block;
}

input.smaller-placeholder::-webkit-input-placeholder {
  font-size: 16px;
}

.text-area-resize-vertical {
  resize: vertical;
}

.text-area-arrow {
  position: relative;
}

.text-area-arrow:after {
  content: "";
  border-top: 9px solid #0C4151;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  -webkit-transform: rotate(-45deg);
  z-index: 1;
  opacity: 1;
  position: absolute;
  right: -6px;
  bottom: -1px;
  pointer-events: none;
  cursor: e-resize;
}

#toTop i {
  font-size: 1.5em;
  line-height: 24px;
}

#toTop:hover {
  transform: translate(0px, -5px);
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.1s;
}

/*end back to top button*/
/* fixes */
a[href^="tel:"], a[href^="mailto:"] {
  color: inherit;
  text-decoration: none;
}

/* Type */
h1 {
  font-size: 35px;
  text-align: left;
  font-weight: 900;
  margin-bottom: 0px;
}

h2 {
  font-size: 25px;
  text-align: left;
}

h3 {
  font-size: 20px;
  font-weight: 300;
  text-align: left;
  margin-top: 0px;
}

h4 {
  font-size: 15px;
  font-weight: 900;
  text-align: left;
}

h5 {
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  padding-bottom: 5px;
  margin-bottom: 0px;
  margin-top: 5px;
}

q {
  font-size: 15px;
  text-align: left;
  font-weight: 300;
  font-style: oblique;
}

p {
  text-align: left;
  font-weight: 300;
}

/* links & buttons */
a {
  outline: 0;
  color: darkorange;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: orange;
}

.box_footer a {
  color: #fff;
}
.box_footer a:hover {
  text-decoration: underline;
}

.mt-2 {
  margin-top: 10px;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pt-10 {
  padding-top: 10px;
}

.big_btn {
  color: #fff;
  background-color: darkorange;
  font-size: 18px;
  text-decoration: none;
  padding: 10px 15px;
  transition: 1s;
  border-radius: 25px;
}
.big_btn:hover {
  color: #fff;
  background-color: orange;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.small_btn {
  color: #fff;
  background-color: #0C4151;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
  padding: 5px 10px;
  margin: 10px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  transition: 1s;
  border-radius: 15px;
}
.small_btn:hover {
  color: #fff;
  background-color: #0C4151;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.five-reasons-block {
  background: url("/front/images/five-reasons-bckg.jpg") no-repeat center center;
  background-size: cover;
  color: white;
}

/* containters */
.headline {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 712px;
  color: #fff;
  justify-content: center;
  align-items: center;
  background: url("/front/images/headline-bckg.jpg") no-repeat center center;
  background-size: cover;
  border-bottom: 2px solid orange;
}
.headline h1 {
  text-align: center;
  font-size: 45px;
  margin-bottom: 15px;
}
.headline h2 {
  text-align: center;
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 10px;
}

.headline_logo {
  width: 250px;
  max-width: 80%;
}

.mainbox {
  display: flex;
  width: 100%;
  padding: 60px 0;
  justify-content: center;
  flex-wrap: wrap;
  overflow: hidden;
}
.mainbox.mainbox_white {
  color: #0C4151;
  background-color: #fff;
}
.mainbox.mainbox_blue {
  color: #fff;
  background-color: #0C4151;
}
.mainbox.mainbox_orange {
  background-color: #FF8B00;
  color: white;
}
.mainbox.no_padding {
  padding: 0;
}

.stats-block {
  background: url("/front/images/stats-bckg.jpg") no-repeat center center;
  background-size: cover;
  color: white;
}

/* content boxes */
.box_left {
  max-width: 360px;
  align-items: flex-start;
  padding: 20px;
}

.box_right {
  max-width: 760px;
  overflow: hidden;
  align-items: flex-start;
  justify-content: center;
  align-self: center;
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
}

.tab-content .box_grey {
  display: inline-block;
  width: 400px;
  border-radius: 5px;
}
.tab-content .box_grey.box-custom {
  display: block;
  width: 460px;
  margin: 20px;
}

.box_grey, .box_transparent {
  display: flex;
  align-items: center;
  width: 330px;
  height: 112px;
  color: #0C4151;
  margin: 15px;
  padding: 10px;
  border-radius: 10px;
}

.box_grey {
  background-color: #F4F4F4;
}

.box_icon {
  width: 60px;
  height: 60px;
  padding: 10px;
}

.box_center {
  width: 230px;
  align-items: center;
  display: flex;
  flex-direction: column;
  padding: 30px;
}
.box_center p {
  text-align: center;
}
.box_center a.partner_logo {
  width: 80%;
}

#footer .headline_logo {
  margin-bottom: 50px;
}

.footer-content {
  border-top: 1px solid white;
  align-items: baseline !important;
}
.footer-content h2, .footer-content p {
  text-align: center;
  line-height: 22px;
}

.footer-copyright {
  background-color: #115163;
  color: white;
}

.box_footer {
  width: 300px;
  max-width: 80%;
  align-items: flex-start;
  padding: 30px;
}

.box_mini {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.box_mini .box_mini_title {
  margin: 5px 0;
  font-weight: lighter;
}
.box_mini .small_btn {
  margin: 0;
}

.form_box {
  width: 400px;
  padding: 20px;
}
.form_box.col-2 {
  width: 500px;
}
.form_box .group_box_grey {
  background: ghostwhite;
  padding: 10px;
  border-radius: 5px;
}
.form_box.claim-accessories input:not(.input-default) {
  height: 34px;
  padding: 6px 10px 6px 5px;
}
.form_box.claim-accessories select {
  height: 34px;
  padding: 6px 30px 6px 5px;
}
.form_box.claim-accessories .multiselect {
  min-height: 34px;
}
.form_box.claim-accessories .multiselect .multiselect__tags {
  min-height: initial;
}
.form_box.claim-accessories .multiselect .multiselect__tags .multiselect__input {
  padding: 6px 10px 6px 5px;
  top: 0;
}
.form_box.claim-accessories .multiselect .multiselect__tags .multiselect__single {
  padding: 6px 10px 6px 5px !important;
}
.form_box.claim-accessories .multiselect .multiselect__content-wrapper {
  top: 34px;
}
.form_box.claim-accessories .group.partial-payments {
  flex: 1 1 40%;
  margin-right: 5px;
}
.form_box.claim-accessories .group.accessories {
  margin-right: 5px;
}
.form_box.claim-accessories .group.action-button {
  flex: 0 1 25px;
  margin: auto 0;
}

.action-button-container {
  position: fixed;
  right: 9px;
  top: 42%;
  width: 50px;
}
.action-button-container .action-btn {
  padding-bottom: 10px;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 10px;
  margin: auto;
  overflow: hidden;
}
.row.done {
  padding: 50px;
  text-align: center;
}
.row.align-content {
  justify-content: left;
  padding-left: 30px;
}

/* END css V2 */
.message {
  background-color: firebrick;
  color: #fff;
  padding: 10px;
}

/* containers  */
.main-menu {
  width: 100%;
  height: 103px;
  background-color: #fff;
  z-index: 2002;
}

.content-wrapper {
  max-width: 1200px;
  padding: 10px;
  margin: 0 auto;
}

.container_flex_white {
  color: #0C4151;
  display: inline-flex;
  width: 100%;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #fff;
  padding-bottom: 50px;
  padding-top: 50px;
  overflow: hidden;
}

/* blocks  */
.logo_block {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 600px;
}

.logo_svg {
  width: 100%;
  display: flex;
  padding: 20px;
}

.block {
  max-width: 800px;
  align-items: flex-start;
  margin: 10px;
  padding: 0px;
}

.row_black {
  width: 30%;
  height: 3px;
  margin-left: 35%;
  margin-right: 35%;
  background-color: black;
}

.rowf {
  width: 80%;
}

/* media  */
.big_img {
  width: 100%;
}

.icon {
  padding: 10px;
  display: flex;
}

.logo {
  align: right;
  height: 50px;
  width: auto;
}

.right-menu {
  float: right;
  font-weight: 300;
  text-align: right;
  height: 70px;
  width: auto;
  color: #fff;
  padding-right: 10px;
  line-height: 50px;
}

/* Buttons */
a .button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  text-decoration: none;
  color: initial;
}

button, a.button {
  font-size: 15px;
  font-weight: 900;
  text-decoration: none;
  padding: 15px 25px;
  min-width: 140px;
  display: block;
  margin: 20px auto;
  text-align: center;
  transition: all 2s cubic-bezier(0.25, 0.8, 0.25, 1);
  cursor: pointer;
  border: none;
  background-color: darkorange;
  color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

button:hover, a.button:hover {
  border: none;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.5);
  background-color: orange;
}

.add-files .file-list .item {
  display: flex;
  justify-content: space-between;
}
.add-files div {
  font-size: 14px;
  font-weight: 400;
  padding: 0;
}
.add-files input {
  margin-bottom: 5px;
}
.add-files button {
  padding: 10px 0px 5px 5px;
  min-width: 75px;
  margin: 5px 0 0;
  display: inline;
  border-radius: 25px;
}
.add-files .material-icons {
  cursor: pointer;
}

/* INPUT   */
input[type=text], input[type=email], input[type=number] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 18px;
  box-shadow: none;
  border-radius: 0;
  color: #0C4151;
}

/* MATERIAL INPUT */
/* form starting stylings ------------------------------- */
.group {
  margin-bottom: 20px;
}
.group .group-row {
  padding: 10px 0;
}

input, textarea {
  font-size: 18px;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #0C4151;
}

input[type=file] {
  border: 0;
  padding: 0;
  font-size: 14px;
}

/* select */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #0C4151;
  padding: 10px 30px 10px 5px;
  display: block;
  font-size: 18px;
  width: 100%;
  color: #0C4151;
}

select ~ .arrow {
  position: absolute;
  right: 6px;
  top: 11px;
}

select::-ms-expand {
  display: none;
  /* hide the default arrow in ie10 and ie11 */
}

/*  Checkbox  */
input[type=checkbox] {
  display: inline;
  margin-right: 5px;
  height: 15px;
  width: 15px;
}

/* LABEL ======================================= */
label {
  color: #0C4151;
  font-size: 14px;
  font-weight: normal;
  pointer-events: none;
  left: 5px;
  top: 10px;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

/* active state */
input:focus ~ label, input:valid ~ label, input:invalid ~ label, select ~ label, input[type=date] ~ label {
  top: -20px;
  font-size: 14px;
  color: #0C4151;
}

/* BOTTOM BARS ================================= */
.bar {
  position: relative;
  display: block;
  width: 100%;
}

.bar:before, .bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #0C4151;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.bar:before {
  left: 50%;
}

.bar:after {
  right: 50%;
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width: 50%;
}

input:invalid ~ .bar:before, input:invalid ~ .bar:after {
  background-color: red;
}

/* HIGHLIGHTER ================================== */
.highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

/* active state */
input:focus ~ .highlight {
  -webkit-animation: inputHighlighter 0.3s ease;
  animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
  from {
    background: #0C4151;
  }
  to {
    width: 0;
    background: transparent;
  }
}
@keyframes inputHighlighter {
  from {
    background: #0C4151;
  }
  to {
    width: 0;
    background: transparent;
  }
}
/* MENU */
.alogin {
  font-weight: 300;
  text-align: right;
  color: #fff;
  text-decoration: none;
}

a.alogin:hover {
  color: #fff;
  text-decoration: underline;
}

.menu {
  font-family: "Material Icons";
  color: #0C4151;
  background-color: transparent;
  font-weight: normal;
  font-style: normal;
  font-size: 25px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  border-radius: 25px;
  padding: 5px;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: "liga";
}

.menu:hover {
  color: #115063;
  background-color: #fff;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 25px;
}

/* The side navigation menu */
.mobile-menu {
  color: #0C4151;
  height: 100%;
  /* 100% Full-height */
  width: 250px;
  /* 0 width - change this with JavaScript */
  position: fixed;
  /* Stay in place */
  margin-left: -250px;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  /* Disable horizontal scroll */
  padding-top: 50px;
  /* Place content 60px from the top */
  z-index: 10;
  transition: margin 500ms;
}
.mobile-menu.open {
  margin-left: 0;
}

/* The navigation menu links */
.mobile-menu a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: #0C4151;
  display: block;
  transition: 0.5s;
}

/* When you mouse over the navigation links, change their color */
.mobile-menu a:hover, .offcanvas a:focus {
  color: #fff;
  background-color: #0C4151;
}

/* Position and style the close button (top right corner) */
.mobile-menu .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 24px;
  border-radius: 24px;
}

#mySidenav .menu_logo {
  display: block;
  width: 60px;
  margin: 20px auto;
}

.nav-logo-wrapper {
  display: inline-block;
}

.navigation-logo {
  width: 250px;
  margin: 15px 0;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left 0.5s;
  padding: 20px;
}

/* FULL MENU */
/* Remove margins and padding from the list, and add a black background color */
/* Float the main-nav-align items side by side */
ul.main-nav-align {
  float: right;
  list-style-type: none;
  margin-bottom: 0;
  padding: 0;
  overflow: hidden;
}

ul.main-nav-align li {
  float: left;
}

/* Style the links inside the list items */
ul.main-nav-align li a {
  display: inline-block;
  color: #808285;
  font-size: 18px;
  text-align: center;
  padding: 8px;
  margin: 17px;
  text-decoration: none;
}

.main-nav-align .big_btn {
  color: white;
}
.main-nav-align .big_btn:hover {
  box-shadow: none;
}

/* Hide the list item that contains the link that should open and close the left-menu on small screens */
ul.main-nav-align li.icon {
  display: none;
}

form#pridanie-pohladavky .mainbox_white .group[data-type="1"] {
  display: none;
}

.datepicker-container {
  font-weight: normal;
}

.datepicker-container .custom-highlight {
  background-color: #0C4151;
  color: #fff;
}

.datepicker-panel > ul > li:hover {
  background-color: #166983 !important;
  color: #fff;
}

#pridanie-pohladavky .datepicker-here {
  border: 1px dashed #eee;
  display: inline-block;
}

.autocomplete-suggestions {
  text-align: left;
  cursor: default;
  border: 1px solid #cccccc;
  border-top: 0;
  background: #fff;
  box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
  /* core styles should not be changed */
  /*position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;*/
}

.autocomplete-suggestion {
  position: relative;
  padding: 0 0.6em;
  line-height: 23px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.02em;
  color: #333;
}

.autocomplete-suggestion b {
  font-weight: normal;
  color: #1f8dd6;
}

.autocomplete-suggestion.selected {
  background: #f0f0f0;
}

.mx-datepicker {
  display: block;
  width: auto;
}

.mx-input {
  border: none;
  border-bottom: 1px solid #115063;
}
.mx-input:hover, .mx-input:focus {
  border-color: initial;
}

.mx-btn {
  display: inline-block;
  min-width: auto;
  box-shadow: none;
}

.mx-datepicker button:hover {
  box-shadow: none;
  background-color: transparent;
}

.multiselect .multiselect__single, .multiselect--active .multiselect__single {
  margin-bottom: 0;
}
.multiselect .multiselect__select,
.multiselect .multiselect__spinner, .multiselect--active .multiselect__select,
.multiselect--active .multiselect__spinner {
  z-index: 1;
}
.multiselect .multiselect__tags, .multiselect--active .multiselect__tags {
  border: none;
  padding: 0 0 0 0;
}
.multiselect .multiselect__placeholder, .multiselect--active .multiselect__placeholder {
  display: none;
}
.multiselect .multiselect__input, .multiselect--active .multiselect__input {
  height: 100%;
  min-height: inherit;
  width: 100% !important;
  padding: 9px 50px 9px 5px !important;
  top: 2px;
  border-bottom: 1px solid #0C4151;
}
.multiselect .multiselect__single, .multiselect--active .multiselect__single {
  border-radius: 0;
  padding: 10px 50px 10px 5px !important;
  color: #0C4151;
  font-weight: 400;
  font-size: 18px;
}
.multiselect .multiselect__input:hover, .multiselect .multiselect__single:hover, .multiselect--active .multiselect__input:hover, .multiselect--active .multiselect__single:hover {
  border-color: #0C4151;
}
.multiselect .multiselect__content-wrapper, .multiselect--active .multiselect__content-wrapper {
  border-top: none;
  top: 41px;
  z-index: -1;
}

.group-inline {
  display: flex;
}
.group-inline > div {
  flex: 1 1 50%;
}

.currency .c-input {
  width: auto;
  height: 42px;
  float: left;
  min-width: 280px;
}
.currency .c-selectbox {
  max-width: 80px;
  height: 42px;
  cursor: pointer;
  padding: 10px 10px 10px 5px;
}

.currency-code {
  line-height: 2;
}

.validation-error {
  color: #dc3545;
  font-weight: lighter;
}
.validation-error div {
  padding-top: 3px;
}

.is-invalid {
  border-bottom: 1px solid #dc3545;
}

.step-text {
  text-align: center;
  word-break: inherit;
}

.without-bckg {
  background-color: transparent;
  color: orange;
  box-shadow: none;
}
.without-bckg:hover {
  background-color: transparent;
  box-shadow: none;
  color: darkorange;
}

.table-design-1 {
  overflow-x: auto;
}
.table-design-1 .table {
  width: 100%;
  margin: 5px auto 0;
  border-collapse: collapse;
}
.table-design-1 .table td, .table-design-1 .table th {
  padding: 8px;
}
.table-design-1 .table tr:nth-child(even) {
  background-color: #f2f2f2;
}
.table-design-1 .table tr:hover.hover {
  background-color: #ddd;
}
.table-design-1 .table th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #0C4151;
  color: #fff;
  text-align: center;
}
.table-design-1 .table tr.no-content {
  text-align: center;
  height: 120px;
}
.table-design-1 .table tr.no-content .notice {
  padding: 20px;
}

.alert {
  z-index: 2020;
  position: fixed;
  top: 90px;
  right: 20px;
}
.alert.alert-block {
  max-width: 250px;
  border-radius: 5px;
  padding: 15px;
}
.alert.alert-danger {
  background: #f8d7da;
  color: #721c24;
}
.alert.alert-success {
  background: darkorange;
  color: white;
}
.alert.alert-warning {
  background: #fff3cd;
  color: #856404;
}
.alert.alert-info {
  background: #cce5ff;
  color: #004085;
}
.alert button.close {
  padding: 0 0 0 10px;
  margin: 0;
  box-shadow: none;
  background: none;
  position: relative;
  top: -10px;
  min-width: auto;
  font-size: 20px;
  color: inherit;
  float: right;
}

.nav-tabs-container {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav-tabs-container .tab-item .tab-link {
  padding: 15px;
  display: block;
  color: #0C4151;
}
.nav-tabs-container .tab-item .tab-link.active {
  color: darkorange;
  border-bottom: 1px solid darkorange;
}

.vop_container {
  margin: 0 40px;
}
.vop_container .vop_ul {
  margin: 0;
}
.vop_container .vop_ul li {
  font-weight: 300;
  list-style: none;
  padding-top: 15px;
}

.add-button-container {
  position: relative;
}

button.small-button {
  padding: 0;
  margin: 0;
  height: 25px;
  width: 25px;
  min-width: auto;
  border-radius: 25px;
  box-shadow: none;
  padding-bottom: 2px;
}
button.small-button.btn-success {
  background-color: orange;
  float: right;
}
button.small-button.btn-danger {
  background-color: #dc3545;
}
button.small-button.position-right {
  top: 0;
  right: 0;
  position: absolute;
}

.btn-social {
  border: 1px solid #9c9c9a;
  width: 100%;
  display: block;
  border-radius: 3px;
  color: #686866;
  text-align: center;
  padding: 6px 12px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  margin-bottom: 15px;
}
.btn-social .btn-social-icon {
  margin-right: 4px;
  position: relative;
  top: 2px;
  max-height: 16px;
  max-width: 16px;
}

.btn-facebook {
  background-color: #3b5998;
  color: white;
  border-color: #37538d;
}

.separator {
  background-color: #ddddd6;
  height: 1px;
  margin: 30px 0;
}
.separator span {
  position: relative;
  left: 40%;
  bottom: 10px;
  padding: 0 5px;
  text-align: center;
  background-color: white;
  color: #a4a4a2;
  transform: translate(-50%, 0);
}

.x-pointer {
  cursor: pointer;
}

.x-text-right {
  text-align: right;
}

.x-currency {
  line-height: 2;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 10px;
  margin-left: 10px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/* media corrections */
/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the left-menu (li.icon) */
@media screen and (max-width: 1200px) {
  ul.main-nav-align li {
    display: none;
  }

  ul.main-nav-align li.icon {
    float: left;
    display: inline-block;
  }
}
@media screen and (max-width: 1160px) {
  .row.align-content {
    justify-content: center;
  }
}
/* The "responsive" class is added to the left-menu with JavaScript when the user clicks on the icon. This class makes the left-menu look good on small screens */
@media screen and (max-width: 940px) {
  ul.main-nav-align.responsive {
    position: relative;
  }

  ul.main-nav-align.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  ul.main-nav-align.responsive li {
    float: none;
    display: inline;
  }

  ul.main-nav-align.responsive li a {
    display: block;
    text-align: left;
  }
}
/* On smaller screens, where height is less than 450px, change the style of the mobile-menu (less padding and a smaller font size) */
@media screen and (max-width: 450px) {
  .mobile-menu {
    padding-top: 15px;
  }

  .mobile-menu a {
    font-size: 18px;
  }

  .box_left > h1,
.five-reasons-block h1,
#nasa_ponuka h1,
.more_work_section h1,
.stats-block h1 {
    text-align: center;
  }

  .box_grey {
    width: 100%;
    align-items: center;
    display: flex;
    flex-basis: auto;
    margin: 10px 0;
    padding: 20px;
  }

  .navigation-logo {
    width: 200px;
    margin: 26px 0;
  }

  .mainbox {
    padding: 30px 0;
  }
}
/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width: 0\0 ) {
  select {
    background-image: none\9 ;
    padding: 5px\9 ;
  }
}
/* END media corrections */
